/**Begin D:\PDM_UPGRADE\PDM1\HAOS_table.sql **/
 EXEC p_AlterColumn 'T_HAOS_ADMINORG', 'FINITSTATUS', 'VARCHAR(2)', 'NOT NULL', '0001', '''2''';

 EXEC p_AlterColumn 'T_HAOS_DEPARTMENT', 'FINITSTATUS', 'VARCHAR(2)', 'NOT NULL', '0001', '''2''';

 EXEC p_AlterColumn 'T_HAOS_GROUP', 'FINITSTATUS', 'VARCHAR(2)', 'NOT NULL', '0001', '''2''';

 EXEC p_AlterColumn 'T_HAOS_COMPANY', 'FINITSTATUS', 'VARCHAR(2)', 'NOT NULL', '0001', '''2''';

 EXEC p_AlterColumn 'T_HAOS_ADMINSTRUCT', 'FINITSTATUS', 'VARCHAR(2)', 'NOT NULL', '0001', '''2''';

 EXEC p_AlterColumn 'T_HAOS_ORGSORTCODE', 'FINITSTATUS', 'VARCHAR(2)', 'NOT NULL', '0001', '''2''';

 EXEC p_AlterColumn 'T_HAOS_ORGBUSINESSFILE', 'FINITSTATUS', 'VARCHAR(2)', 'NOT NULL', '0001', '''2''';

 EXEC p_AlterColumn 'T_HAOS_ORGTEAM', 'FINITSTATUS', 'VARCHAR(2)', 'NOT NULL', '0001', '''2''';

 EXEC p_AlterColumn 'T_HAOS_ORGTEAMSTRUCT', 'FINITSTATUS', 'VARCHAR(2)', 'NOT NULL', '0001', '''2''';

 EXEC p_AlterColumn 'T_HAOS_TEAMCOOPREL', 'FINITSTATUS', 'VARCHAR(2)', 'NOT NULL', '0001', '''2''';


/**End D:\PDM_UPGRADE\PDM1\HAOS_table.sql **/
